Xalan-Java 2.7.1: Class XResources_cy

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xml.utils.res
Class XResources_cy

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xml.utils.res.XResourceBundle
                        |
                        +--org.apache.xml.utils.res.XResources_cy

public class XResources_cy
extends XResourceBundle

The Cyrillic resource bundle.

Usage:
  **For internal use only**

Fields inherited from class org.apache.xml.utils.res.XResourceBundle
`ERROR_RESOURCES, LANG_ADDITIVE, LANG_ALPHABET, LANG_BUNDLE_NAME, LANG_LEFTTORIGHT, LANG_MULT_ADD, LANG_MULTIPLIER, LANG_MULTIPLIER_CHAR, LANG_NUM_TABLES, LANG_NUMBERGROUPS, LANG_NUMBERING, LANG_ORIENTATION, LANG_RIGHTTOLEFT, LANG_TRAD_ALPHABET, MULT_FOLLOWS, MULT_ORDER, MULT_PRECEDES, XSLT_RESOURCE`

Constructor Summary
`XResources_cy()`

Method Summary
`java.lang.Object[][]` | `getContents()` Get the association list.

Methods inherited from class org.apache.xml.utils.res.XResourceBundle
`loadResourceBundle`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XResources_cy

    public XResources_cy()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Get the association list.
  Returns:
    The association list.
  Overrides:
    getContents in class XResourceBundle

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.